Arya MarketPlace - Bug #9532

Create new Account > It navigates to the homepage. Check the video link below.

04/01/2024 11:53 AM - Shubham J

Status: Resolved
Priority: High
Assignee: Irfan Varis
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/01/2024

0%
0.00 hour
0.00 hour

Description
https://app.screencast.com/FUfpGYVIgPqYP

History

#1 - 04/01/2024 12:13 PM - Shubham J
- Priority changed from Normal to High

#2 - 04/08/2024 11:06 AM - Mohit Rana

fixed in local server

#3 - 04/08/2024 11:07 AM - Mohit Rana

- Status changed from New to Resolved

fixed in local server

04/19/2025
